{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "tnt:bijudama",
      "materials": { "default": "slime" },
      "textures": {
        "default": "textures/mantos/bijudama"
      },
      "geometry": {
        "default": "geometry.bijudama"
      },
      "scripts": {
        "animate": [
          "move",
          "particles"
        ]
      },
      "animations": {
        "move": "animation.dsword2.move",
        "particles": "controller.animation.amaterasu"
      },
      "particle_effects": {
        "mobflame_emitter": "minecraft:mobflame_emitter"
      },
      "spawn_egg": {
        "texture": "spawn_egg",
        "texture_index": 99
      },
      "render_controllers": [ "controller.render.slime" ]
    }
  }
}